AR# 46685

AXI Bridge for PCI Express - 13.4 での Virtex-7 FPGA のサポート

説明


問題の発生したバージョン : 1.02.a
修正されたバージョンおよびその他の既知の問題 : (ザイリンクス アンサー 44969) を参照

AXI Bridge for PCI Express のデータシートに Virtex-7 がサポートされるデバイスとしてリストされていません。

Virtex-7 FPGA は 13.4 でサポートされていますか。

ソリューション


Virtex-7 FPGA は 13.4 ではサポートされていません。今後のコアのリリースでサポートされる予定です。

改訂履歴
2012/03/06 - 初版

アンサー レコード リファレンス

マスター アンサー レコード

Answer Number アンサータイトル 問題の発生したバージョン 修正バージョン
44969 AXI Bridge for PCI Express - ISE 14.7 までの全バージョンのリリース ノートおよび既知の問題 N/A N/A

関連アンサー レコード

Answer Number アンサータイトル 問題の発生したバージョン 修正バージョン
44969 AXI Bridge for PCI Express - ISE 14.7 までの全バージョンのリリース ノートおよび既知の問題 N/A N/A
AR# 46685
日付 05/20/2012
ステータス アクティブ
種類 既知の問題
IP